/* Custom Mediaqueries */

/* HD Screens */
@media (min-width: 1140px) {
	/* .woocommerce div.top-bar-gradient .container {
		width: 1030px !important;
	} */
	
	.avia-layerslider .ls-slide {
	    /* margin-top: -88px !important; */
	}
	
    .getting-started-image, .getting-started-image2 {
        float: right; margin-left: 20px; margin-bottom: -20px;
    }
    
    .get-started-imgr {
        width: 34%; display: inline-block; float: right; margin: 40px 0 -20px; padding: 0; vertical-align: top;
    }
	
}

/* Desktop Screens */
@media (min-width: 990px) and (max-width: 1139px) {
	div.fade-socials-small.linkedin-small, div.fade-socials-small.linkedin-small a {
	    clear: both;
	}
	/* div.socials-square-small, div.fade-socials-small {
	    float: left !important;
	} */
	a.cta-button {
		font-size: 16px;
	}
	#services-page .section-body-content {
		padding-top: 18px;
		padding-bottom: 12px;
	}
	.page-section-container .section-body-content .services-skinsimg {
		width:370px;
	}
	#services-page .section-body-content h1, #services-page .section-body-content h2 {
		font-size: 27px !important;
	}
	#oem-section div.section-body-content, #textiles-section div.section-body-content, #pretreated-section div.section-body-content, #retail-section div.section-body-content {
		padding-bottom:20px !important;
	}
	
	.avia-layerslider .ls-slide {
	    /* margin-top: -88px !important; */
	}
	
    .getting-started-image, .getting-started-image2 {
        float: right; margin-left: 20px; margin-bottom: -20px;
    }
    
    .get-started-imgr {
        width: 34%; display: inline-block; float: right; margin: 40px 0 -20px; padding: 0; vertical-align: top;
    }
}

/* Tablet Screens */
@media (min-width: 768px) and (max-width: 989px) {
	.service-boxes .service-links a h3 {
	    font-size: 16px;
	}
	
	a.cta-button {
		font-size: 15px;
	}
	
	#services-page .section-body-content {
		padding-top: 18px;
		padding-bottom: 12px;
	}
	
	.page-section-container .section-body-content .services-skinsimg {
		width: 360px;
	}
	
	#services-page .section-body-content h1, #services-page .section-body-content h2 {
		font-size: 25px !important;
	}
	#oem-section div.section-body-content, #textiles-section div.section-body-content, #pretreated-section div.section-body-content, #retail-section div.section-body-content {
		padding-bottom:20px !important;
	}
	.woocommerce div.top-bar-gradient .container {
		/*width: 682px !important;*/
	}
	
	#about-page .videos-block, #about-page div.about-section-lifestyles {
	    margin-top: 40px;
	}
	
	#about-page .lifestyles-boxes .lifestyles-child-box p img {
		width: 90%;
	}
	
	.woocommerce.post-type-archive-product .products .product h3 {
		font-size: 13px;
		padding: 5px 5px 0;
	}
	
	#top .inner_product_header {
		min-height: 108px;
	}
	
	.avia-layerslider .ls-slide {
	    /* margin-top: -88px !important; */
	}
	
    .getting-started-image, .getting-started-image2 {
        float: right; margin-left: 20px; margin-bottom: -20px;
    }
    
    .get-started-imgr {
        width: 34%; display: inline-block; float: right; margin: 40px 0 -20px; padding: 0; vertical-align: top;
    }
	
	.av_textblock_section h3 {
	    font-size: 15px !important;
	}
	
	.product_list_widget img.attachment-shop_thumbnail.wp-post-image {
		display: none;
	}
	
}

/* Mobile Screens */

/* All Mobile Screens */
@media (max-width: 767px) {
	#footer .widget_nav_menu li {
		text-align: center;
	}
	.page-section-container .section-body-content .licensee-machine {
		position: relative;
		right: 0;
		left: 0;
		padding-left: 42px;
		margin-top: -54px;
	}
	div.technology-image-container img {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	div.technology-image-container {
	    float: none;
	    margin-left: -36px;
	    padding-left: 0;
	    margin-right: -36px;
	}
	
	.section-body-content div.ad-box {
		float: none;
		width: 100%;
	}
	
	.section-body-content {
		text-align: center;
	}
	
	.section-body-content ul li, .section-body-content ol li {
		text-align: left;
	}
	
	form.track_order .form-row input[type="submit"] {
	    width: auto;
	    padding: 8px 30px 6px !important; 
	}
	
	div.top-bar-gradient .container {
	margin-top: 7.5% !important;
	}
	
	.responsive #main {
		padding-top: 88px !important;
	}
	
	.home div.page-section-container.main-content-home {
		margin-top: 0 !important;
		margin-bottom: 20px !important;
	}
	
	.home div.page-section-container.main-content-home {
		opacity: 1 !important;
	}
	
	#top a.ls-l p span.cta-button {
	    font-size: inherit !important;
	    margin-top: 0;
	    line-height: inherit !important;
	    padding: 4px 4px 2px!important;
	}
	
	#top #wrap_all .header_color h1, #top #wrap_all .main_color h1, #top #wrap_all .alternate_color h1, #top #wrap_all .footer_color h1, #top #wrap_all .socket_color h1 {
		font-size: 20px;
	}
	
	.avia_widget_section * {
	    text-align: center !important;
	}
	#socket .copyright, #socket .copyright-right .avia_widget_section {
	    float: none !important;
	    width: 100%;
	    text-align: center !important;
	    display: block;
	}
	#scroll-top-link {
	    display: none;
	}
	
	.responsive #main {
		padding-top: 0 !important;
	}
	
	#about-page h1, #about-page h2 {
		font-size: 20px;
	}
	
	#about-page div.about-section-lifestyles {
	    margin-top: 30px;
	}
	#about-page .videos-block {
	    margin-top: 30px;
	}
	
	#about-page .lifestyles-boxes .lifestyles-child-box p img {
	    width: 90%;
	}
	
	.page div.top-bar-gradient {
		margin-top: 0 !important;
	}
	
	.page div.page-section-container.main-content-home {
		opacity: 1 !important;
	}
	
	#oem-section .service-boxes .service-links a h3, #textiles-section .service-boxes .service-links a h3, #pretreated-section .service-boxes .service-links a h3, #retail-section .service-boxes .service-links a h3 {
		font-size: 25px;
	}
	
	#oem-section div.section-body-content, #textiles-section div.section-body-content, #pretreated-section div.section-body-content, #retail-section div.section-body-content {
		padding-bottom: 20px;
	}
	
	#oem-section .page-section-container {
		padding-top: 0;
	}
	
	#top #main .single-product-main-image .sidebar, #top #main .single-product-main-image .inner_sidebar {
	    display: none;
	}
	.summary .cart > * {
	    display: inline-block;
	    float: none !important;
	    margin: 0 !important;
	}
	.summary .cart {
	    text-align: center;
	}
	.summary .cart > .quantity {
	    margin-bottom: 20px !important;
	}
	
	.html_header_top.html_header_sticky #main #contact-page {
		padding-top: 0 !important;
	}
	
	.responsive #header_main .container {
	    height: 88px !important;
	    line-height: 88px !important;
	}
	
	.logo img {
	    text-align: center;
	    margin: 0 auto !important;
	}
	#top #header #header_main .logo {
	    margin: 0 auto !important;
	    float: none;
	}
	
	#top .title_container .container {
		padding-top: 40px;
	}
	
	#top .form-row label.inline {
	    text-align: center;
	}
	
	.woocommerce .form-row input[type="submit"] {
		float: none;
	}
	
	#top.tax-product_cat .template-shop .term-description {
	    text-align: center;
	}
	
	div.service-boxes {
		display: none;
	}
	
	div.skins-shock-container{
		padding: 0px !important;
	}
	
	section.av_textblock_section {
		margin-bottom: 50px;
	}
	
	.single-product aside.sidebar {
		display: none !important;
	}
	
	.woocommerce td.label, .woocommerce td.value {
		display: inline-block;
	}
	
	div.quantity.buttons_added {
	    padding-bottom: 10px;
	}
	.summary div.quantity, .summary button.single_add_to_cart_button {
	    float: none !important;
	    display: inline-block;
	    text-align: center;
	    margin-right: 0 !important;
	}
	#top .variations_form {
		padding-bottom: 40px;
	}
	
	.reset_variations {
		bottom: 15.5px;
		left: 0;
		text-align: center;
	}
	
	.responsive #top #wrap_all .container {
		width: 85%;
		max-width: 85%;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
		float: none;
	}
	
	#top #wrap_all div.top-bar-gradient .container {
		margin-top: 7.5%;
	}
}

	
/* Landscape */
@media (min-width:480px) and (max-width: 767px) {
	.service-boxes .service-links a h3 {
		padding: 10px 10px 6px;
		left: -8px;
		top: -8px;
	}
	a.cta-button {
		font-size: 14px;
	}
	#services-page .section-body-content {
		padding-top: 16px;
		padding-bottom: 12px;
	}
	#services-page .section-body-content h1, #services-page .section-body-content h2 {
		font-size: 20px !important;
	}
	.page-section-container .section-body-content .services-skinsimg {
		float: none;
		right: 0;
		left: 0;
		width: 300px;
		margin-left: -15px;
	}
	
	.woocommerce div.top-bar-gradient .container {
		/*width: 428px !important;*/
	}
	
	p.ls-l.rotatorpromo1 {
		letter-spacing: 3px !important;
	}
	
	#about-page .videos-block a {
	    margin-right: 10% !important;
	    width: 45%;
	    margin-bottom: 40px !important;
	}
	#about-page .videos-block a:nth-child(even) {
	    margin-right: 0 !important;
	}
	
	.lifestyles-boxes .lifestyles-child-box:nth-child(odd) {
	    border-left: 0 none transparent !important;
	    clear: both;
	}
	.lifestyles-boxes .lifestyles-child-box:nth-child(3), .lifestyles-boxes .lifestyles-child-box:nth-child(4) {
	    margin-top: 20px;
	}
	
	.lifestyles-boxes .lifestyles-child-box {
	    width: 50%;
	}
	
	.service-boxes .service-links a {
	    width: 45% !important;
		margin-right: 10% !important;
		float: left !important;
		margin-left:0 !important;
	    margin-bottom: 36px !important;
	}
	.service-boxes .service-links a:nth-child(even) {
	    margin-right: 0 !important;
	}
	.service-boxes .service-links a:nth-child(3), .service-boxes .service-links a:nth-child(4) {
	    margin-bottom: 0 !important;
	}
	
	.responsive #top #main .products .product:nth-child(even) {
	    margin-right: 0;
	}
	.responsive #top #main .products .product {
	    margin: 0 5% 5% 0; width: 47.5%;
	}
	
	
}

/* Portrait */
@media (max-width: 479px) {
	.service-boxes .service-links a h3 {
		padding: 8px 7px 5px;
		left: -6px;
		top: -7px;
	}
	a.cta-button {
		font-size: 13px;
	}
	#services-page .section-body-content {
		padding-top: 16px;
		padding-bottom: 12px;
	}
	div.top-bar-gradient .container {
		margin-top: 190px;
	}
	#services-page .section-body-content h1, #services-page .section-body-content h2 {
		font-size: 18px !important;
	}
	.page-section-container .section-body-content .services-skinsimg {
		float: none;
		right: 0;
		left: 0;
		width: 160px;
		margin-left: 9px;
		margin-top: -64px;
		margin-bottom: -15px;
	}
	
	.woocommerce div.top-bar-gradient .container {
		/*width: 268px !important;*/
	}
	
	p.ls-l.rotatorpromo1 {
	    letter-spacing: 1px !important;
	}
	
	a.ls-l p span.cta-button {
	    margin-top: 20px;
	}
	
	#about-page .videos-block a, #about-page .videos-block a:last-child {
	    width: 204px !important;
	    margin: 0 auto 20px !important;
	    display: block !important;
	}
	#about-page .videos-block a img {
	    margin: 0 auto !important;
	    width: 204px;
	}
	
	.lifestyles-boxes .lifestyles-child-box {
	    width: 100%;
		border: 0 none transparent;
		margin-top: 20px;
	}
	
	.lifestyles-boxes .lifestyles-child-box:first-child {
		margin-top: 0;
	}
	
	.service-boxes .service-links a {
		width: 216px !important;
		margin: 0 auto 40px !important;
		float: none;
		display: block;
	}
	
	.service-boxes .service-links a:nth-child(4) {
	    margin-bottom: 0 !important;
	}
	
	.fsBody .fsSubField {
	    float: none !important;
		width: 100% !important;
	}
	
	.fsBody .fsSubField input {
	    margin-bottom: 10px !important;
	}

	.fsBody .fsSubField input:last-child {
	    margin-bottom: 0 !important;
	}
	
	.fsBody, .fsBody .fsForm {
		margin-bottom: 0 !important;
	}
	
	.responsive .container .one.unit, .responsive .container .one.units, .responsive .container .two.units, .responsive .container .three.units, .responsive .container .four.units, .responsive .container .five.units, .responsive .container .six.units, .responsive .container .seven.units, .responsive .container .eight.units, .responsive .container .nine.units, .responsive .container .ten.units, .responsive .container .eleven.units, .responsive .container .twelve.units, .responsive #top #wrap_all .flex_column {
		margin-bottom: 40px;
	}
}

/* Height Mediaqueries */

@media (max-height: 659px) {

}




/* Responsive Classes */

.hidden {
    display: none;
    visibility: hidden;
}

.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.hidden-desktop {
    display: none !important;
}

.visible-desktop {
    display: inherit !important;
}

@media (min-width: 768px) and (max-width: 979px) {
    .responsive .hidden-desktop {
        display: inherit !important;
    }
    .responsive .visible-desktop {
        display: none !important ;
    }
    .responsive .visible-tablet {
        display: inherit !important;
    }
    .responsive .hidden-tablet {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .responsive .hidden-desktop {
        display: inherit !important;
    }
    .responsive .visible-desktop {
        display: none !important;
    }
    .responsive .visible-phone {
        display: inherit !important;
    }
    .responsive .hidden-phone {
        display: none !important;
    }
}